body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.2;
}

.text-highlight {
  font-weight: 600;
}

.hero-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  grid-auto-columns: 1fr;
  display: block;
}

.section {
  padding: 7rem 3rem;
}

.section.no-padding {
  padding: 0;
}

.section.no-padding.hero {
  background-color: #ffa4cc;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding: 6rem;
  display: flex;
}

.button-row {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.btn-primary {
  color: #fff;
  text-align: center;
  background-color: #201d42;
  border-radius: 100vw;
  padding: .9rem 1.5rem;
  font-weight: 400;
  line-height: 1;
  transition: all .35s;
}

.btn-primary:hover {
  box-shadow: 0 4px 10px 2px #057aca33;
}

.btn-primary.dark {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
  padding-top: .85rem;
  padding-bottom: .85rem;
}

.btn-primary.dark:hover {
  color: #000;
  background-color: #fff;
}

.btn-primary.light {
  color: #201d42;
  background-color: #fff;
}

.hero-card {
  color: #fff;
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #b71e61;
  border-radius: 2rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 5rem;
  display: flex;
  position: relative;
  box-shadow: 0 17px 30px 5px #00000026;
}

.heading-xl {
  letter-spacing: .2rem;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3.8rem;
  font-weight: 400;
  line-height: 1;
}

.h2 {
  letter-spacing: -.08rem;
  margin-top: 1.25rem;
  margin-bottom: .625rem;
  font-family: roc-grotesk, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

.text-highlight-secondary {
  background-image: url('../images/Text-Underline.svg');
  background-position: 50% 90%;
  background-repeat: no-repeat;
  background-size: auto;
}

.heading3 {
  color: #fff;
  margin-top: .5rem;
  font-size: 2rem;
  font-weight: 400;
  text-decoration: none;
}

.logo {
  max-width: 12rem;
  margin-bottom: 2rem;
}

.contact {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  margin-top: 5rem;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .hero-content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr .5fr;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-card {
    padding: 6.5rem;
  }

  .heading-xl {
    font-size: 4.2rem;
  }

  .contact {
    margin-top: 6rem;
  }
}

@media screen and (max-width: 991px) {
  .hero-content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .section {
    padding: 5rem 2rem;
  }

  .section.no-padding.hero {
    padding: .5rem .5rem 1rem;
  }

  .hero-card {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .section.no-padding.hero {
    padding-top: .3rem;
    padding-left: 1.6rem;
    padding-right: 1.6rem;
  }

  .hero-card {
    width: 100%;
    padding: 2.9rem 2rem;
    line-height: 1.4;
  }

  .heading-xl {
    font-size: 2.5rem;
    line-height: 1.1;
  }

  .h2 {
    font-size: 2.8rem;
  }

  .heading3 {
    font-size: 1rem;
  }

  .contact {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .section.no-padding.hero {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .button-row {
    flex-wrap: wrap;
  }

  .hero-card {
    border-radius: 1.5rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .h2 {
    font-size: 2.5rem;
  }

  .logo {
    width: 90%;
  }

  .contact {
    margin-top: 3rem;
  }
}


